/* ===== TOP-LEVEL ===== */

html {
  margin: 0 !important;
}

body {
  /* font-size: var(--text-base-size, 1em); */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--color-cusp-darker);
  font-family: var(--font-primary, arial, sans-serif);
  padding-left: var(--space-unit);
  padding-right: var(--space-unit);
}

body > * {
  max-width:59.50050625rem;
  margin: 0 auto;

}

/* ==== UTILITIES ==== */

.flex-end {
  align-self: flex-end
}
.as-flex-start {
  align-content: flex-start;
}
::placeholder {
  color: var(--color-white);
}
.z-index-1 {
  z-index: 1;
}
*:focus {
  outline: none;
}
input,  textarea {
  border: none;
  -webkit-appearance: none;
   box-shadow: none;
   border-radius: 0;
}
.justify-around {
  justify-content: space-around;
}
.justify-evenly {
  justify-content: space-evenly;
}



/* ======= LAYOUT ======= */

/* ---- Flex Order ---- */
.order-1 {order:1;} .order-2 {order:2;} .order-3 {order:3;} .order-4 {order:4;} .order-5 {order:5;} .order-6 {order:6;} .order-7 {order:7;} .order-8 {order:8;} .order-9 {order:9;} .order-10 {order:10;} .order-11 {order:11;} .order-12 {order:12;} .order-13 {order:13;} .order-14 {order:14;} .order-15 {order:15;} .order-16 {order:16;} @media (min-width: 20rem) { .order-1\@xs {order:1;} .order-2\@xs {order:2;} .order-3\@xs {order:3;} .order-4\@xs {order:4;} .order-5\@xs {order:5;} .order-6\@xs {order:6;} .order-7\@xs {order:7;} .order-8\@xs {order:8;} .order-9\@xs {order:9;} .order-10\@xs {order:10;} .order-11\@xs {order:11;} .order-12\@xs {order:12;} .order-13\@xs {order:13;} .order-14\@xs {order:14;} .order-15\@xs {order:15;} .order-16\@xs {order:16;}  } @media (min-width: 26.25rem) { .order-1\@sm {order:1;} .order-2\@sm {order:2;} .order-3\@sm {order:3;} .order-4\@sm {order:4;} .order-5\@sm {order:5;} .order-6\@sm {order:6;} .order-7\@sm {order:7;} .order-8\@sm {order:8;} .order-9\@sm {order:9;} .order-10\@sm {order:10;} .order-11\@sm {order:11;} .order-12\@sm {order:12;} } @media (min-width: 48rem) { .order-1\@md {order:1;} .order-2\@md {order:2;} .order-3\@md {order:3;} .order-4\@md {order:4;} .order-5\@md {order:5;} .order-6\@md {order:6;} .order-7\@md {order:7;} .order-8\@md {order:8;} .order-9\@md {order:9;} .order-10\@md {order:10;} .order-11\@md {order:11;} .order-12\@md {order:12;} .order-13\@md {order:13;} .order-14\@md {order:14;} .order-15\@md {order:15;} .order-16\@md {order:16;}  }

/* ---- Aspect Ratios ---- */
.aspect-ratio-9\:16 { --aspect-ratio: 9/16; }
.aspect-ratio-3\:4 { --aspect-ratio: 3/4; }
.aspect-ratio-4\:3 { --aspect-ratio: 4/3; }
.aspect-ratio-23\:17 { --aspect-ratio: 23/17; }
.aspect-ratio-102\:131 { --aspect-ratio: 102/131; }
.aspect-ratio-4\:1 { --aspect-ratio: 4/1; }
.aspect-ratio-feat-img { --aspect-ratio: 190/117; }
.aspect-ratio-journal-portrait { --aspect-ratio: 51/65; }
.aspect-ratio-team-member { --aspect-ratio: 297/340; }
.aspect-ratio-square { --aspect-ratio: 1/1; }
.aspect-ratio-narrow { --aspect-ratio: 360/139; }
.aspect-ratio-product { --aspect-ratio: 459/355; }
.aspect-ratio-aboutp { --aspect-ratio: 10/13; }
.aspect-ratio-aboutl { --aspect-ratio: 229/138; }
.aspect-ratio-contact-image { --aspect-ratio: 720/277; }
.aspect-ratio-team-member-mobile { --aspect-ratio: 270/184; }
.aspect-ratio-product-feature-2-sm { --aspect-ratio: 423/277; }
.aspect-ratio-latest-journal { --aspect-ratio: 223/149; }
.aspect-ratio-product-portrait { --aspect-ratio: 4394/7095; }
.aspect-ratio-home-about { --aspect-ratio: 460/340; }
.aspect-ratio-home-product-1 { --aspect-ratio: 408/524; }
.aspect-ratio-home-product-2 { --aspect-ratio: 460/340; }
.aspect-ratio-contact-img{ --aspect-ratio: 1440/551; }
.aspect-ratio-contact-map { --aspect-ratio: 1440/800; }

/* ---- Max-Min Widths ---- */
.mw1 { max-width: 3.22751875rem } .mw2 { max-width: 8.2221625rem } .mw3 { max-width: 13.3278rem } .mw4 { max-width: 18.4334375rem } .mw5 { max-width: 23.4481625rem } .mw6 { max-width: 28.5538rem } .mw7 { max-width: 33.70084375rem } .mw8 { max-width: 38.76506875rem } .mw9 { max-width: 43.96161875rem } .mw10 { max-width: 49.06725rem } .mw11 { max-width: 54.19296875rem } .mw12 { max-width: 59.29860625rem } .mw13 { max-width: 64.46955625rem } .mw14 { max-width: 69.509875rem } .mw15 { max-width: 74.5397375rem } .mw16 { max-width: 79.72115rem } .mw17 { max-width: 84.82678125rem } .mw18 { max-width: 89.93241875rem } .minw1 { min-width: 3.22751875rem } .minw2 { min-width: 8.2221625rem } .minw3 { min-width: 13.3278rem } .minw4 { min-width: 18.4334375rem } .minw5 { min-width: 23.4481625rem } .minw6 { min-width: 28.5538rem } .minw7 { min-width: 33.70084375rem } .minw8 { min-width: 38.76506875rem } .minw9 { min-width: 43.96161875rem } .minw10 { min-width: 49.06725rem } .minw11 { min-width: 54.19296875rem } .minw12 { min-width: 59.29860625rem } .minw13 { min-width: 64.46955625rem } .minw14 { min-width: 69.509875rem } .minw15 { min-width: 74.5397375rem } .minw16 { min-width: 79.72115rem } .minw17 { min-width: 84.82678125rem } .minw18 { min-width: 89.93241875rem }



/* ===== TYPOGRAPHY ===== */

 @font-face { font-family: 'Cusp Regular'; /* font-display: swap; */ src: url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.eot"); src: url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.eot?#iefix") format('embedded-opentype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.otf") format('otf'), url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.svg#Gordita-regular") format('svg'), url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.ttf") format('truetype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.woff") format('woff'), url("/wp-content/themes/cusp/assets/fonts/Gordita-regular.woff2") format('woff2'); } @font-face { font-family: 'Cusp Medium'; font-display: swap; src: url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.eot"); src: url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.eot?#iefix") format('embedded-opentype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.otf") format('otf'), url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.svg#Gordita-medium") format('svg'), url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.ttf") format('truetype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.woff") format('woff'), url("/wp-content/themes/cusp/assets/fonts/Gordita-medium.woff2") format('woff2'); } @font-face { font-family: 'Cusp Light'; /* font-display: swap; */ src: url("/wp-content/themes/cusp/assets/fonts/Gordita-light.eot"); src: url("/wp-content/themes/cusp/assets/fonts/Gordita-light.eot?#iefix") format('embedded-opentype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-light.otf") format('otf'), url("/wp-content/themes/cusp/assets/fonts/Gordita-light.svg#Gordita-light") format('svg'), url("/wp-content/themes/cusp/assets/fonts/Gordita-light.ttf") format('truetype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-light.woff") format('woff'), url("/wp-content/themes/cusp/assets/fonts/Gordita-light.woff2") format('woff2'); } @font-face { font-family: 'Cusp Bold'; font-display: swap; src: url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.eot"); src: url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.eot?#iefix") format('embedded-opentype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.otf") format('otf'), url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.svg#Gordita-bold") format('svg'), url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.ttf") format('truetype'), url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.woff") format('woff'), url("/wp-content/themes/cusp/assets/fonts/Gordita-bold.woff2") format('woff2'); }

.cusp-light { font-family: 'Cusp Light'; } .cusp-regular { font-family: 'Cusp Regular'; } .cusp-medium { font-family: 'Cusp Medium'; } .cusp-bold { font-family: 'Cusp Bold'; }

.dot:after {
  content: ".";
}
h1, h2, h3, h4 {
  color: var(--color-cusp-darker);
  font-weight: normal;
}
strong {
  font-family:'Cusp Medium', arial, sans-serif ;
  font-weight: normal;
}



/* ===== LINKS + BUTTONS ===== */

a {
  text-decoration: none;
  transition: all .2s ease-in-out;
  cursor: pointer;
  color: var(--color-cusp-darker);
  display: inline-block;
  transition: .2s ease-in-out;
}
a:hover {
  color: var(--color-cusp-lighter);
}
#contact-block a, a.underline {
  text-decoration: underline;
  text-underline-offset: .1rem;
  text-decoration-thickness: .01em;
}
.top-of-page.hover, .journal-more-link.hover, .read-more-link.hover, .products-link.hover {
  color: var(--color-earth-darker);
}

body.single-journal section#journal-entry a {
  text-decoration: underline;
  text-underline-offset: .1rem;
  text-decoration-thickness: .01em;
  display: inline;
}

/* ---- Back to Top ---- */

.back-to-top {
  position: relative;
  right: auto;
  bottom: auto;
  padding:0;
  z-index: var(--zindex-fixed-element);
  border-radius: 0;
  background-color: transparent;
  transition: 0.3s;
}
.back-to-top:hover {
  background-color: transparent;
}
.js .back-to-top {
  visibility: hidden;
  opacity: 0;
}
.js .back-to-top--is-visible {
  visibility: visible;
  opacity: 1;
}



/* ==== SVG ==== */    

svg {
  fill: currentColor;
  color: currentColor;
  overflow: visible;
}



/* ===== HOME SPECIFIC ====== */

/* ---- Home Hero ---- */
.hero-img {
  height: 70vh;
  background-size: cover;
  background-repeat: no-repeat;
}
.home-bg-img {
  background-size: cover;
  background-repeat: no-repeat;
}

/* ---- Strap Line ---- */
span.underline {
  border-bottom: 3px solid var(--color-primary-darker);
  white-space: nowrap;
}



/* ===== FOOTER ===== */

/* ---- Newsletter Form ---- */
.footer-form input {
  width: 100%;
  background: transparent;
  color: var(--color-contrast-lower);
  border: none;
  border-bottom: 1px solid var(--color-contrast-lower);
  height: 47px;
  padding: 0;
}
.footer-form button svg {
  transition: all .2s ease-in-out;
  cursor: pointer;
} 
#newsletter-block {
  font-size: 1.375rem;
}
.footer-form-response-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 50%;
  height: 100%;
}
.footer-response-message {
  font-size: var(--text-xs);
  color: var(--color-earth-darker);
  position: relative;
  z-index: 1;
  transition: all .2s ease-in-out;
  top: 16px;
}

/* ---- Copyright Menu ---- */
ul.menu-divided li a {
  color: var(--color-cusp);
  padding-right: var(--space-xxxs);
  padding-left: var(--space-xxxs);
}
ul.menu-divided li:last-child a {
  padding-right: 0;
}
ul.menu-divided li:first-child a {
  padding-left: 0;
}
ul.menu-divided li {
  border-right: 1px solid var(--color-cusp);
}
ul.menu-divided li:last-child {
  border-right: none;
}



/* ==== ANIMATIONS ==== */
@keyframes pulse { 0% { opacity: 0; } 25% { opacity: 1; } 75% { opacity: 1; } 100% { opacity: 0; } }


/* ==== JOURNAL ==== */

.journal-bg {
  background-color: #fdf0e6;
}
.journal-category:before {
    content: "\2014";
    position: relative;
    bottom: -3.3px;
}
a.journal-link, a.team-bio-link {
    width: 100%;
    height: 100%;
    display: block;
    color: white !important;
    font-family: 'Cusp Medium';
    padding: var(--space-sm);
    transition: all .2s ease-in-out; 
}
.journal-link-bg-inner {
    background-size:cover;
    background-position: center;
}
.journal-link-bg-img-wrapper {
    position: relative;
}

.text-component ol, .text-component ul {
  list-style-position: outside;
}

.text-component ol li, .text-component ul li {
  margin-top:7px;
  margin-bottom: 7px;
}


@media (hover: hover) and (pointer: fine) {
  a.journal-link:hover {
    background-color: rgb(255 105 0 / 70%);
    background-blend-mode: soft-light;
}
a.team-bio-link:hover {
    background-color: rgb(0 18 158 / 50%);
    background-blend-mode: soft-light;
}
a.journal-link:hover:before {  
  content: "Read article";
  opacity: 0;
}
a.team-bio-link:hover:before  {  
  content: "View profile";
  opacity: 0;
}
 a.journal-link:hover:before, a.team-bio-link:hover:before{
    opacity: 1;
}
}


/* Hover Colour Switches */
.white-white {color: var(--color-contrast-lower);}
.white-white:hover {color: var(--color-contrast-lower);}
.blue-blue {color: var(--color-cusp-darker);}
.blue-blue:hover {color: var(--color-cusp-darker);}
.blue-lblue {color: var(--color-cusp-darker);}
.blue-lblue:hover {color: var(--color-air-darker);}
.lblue-blue {color: var(--color-air-darker);}
.lblue-blue:hover {color: var(--color-cusp-darker);}
.blue-orange {color: var(--color-cusp-darker);}
.blue-orange:hover {color: var(--color-earth-darker);}
.orange-blue {color: var(--color-earth-darker);}
.orange-blue:hover {color: var(--color-cusp-darker);}
.orange-orange {color: var(--color-earth-darker);}
.orange-orange:hover {color: var(--color-earth-darker);}
.white-lblue {color: var(--color-white);}
.white-lblue:hover {color: var(--color-cusp-lighter);}


/* Color Specific */
.team-bg {
background-color: #f4f3f2;
}







#bottom-feature-img {
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 100% 100%;
}


@media (max-width: 46.6874rem) and (min-width: 32rem)   {
#bottom-feature-img {
    background-size: 80%;
}
}


@media (min-width: 46.6875rem) {
#bottom-feature-img {
    background-size: 70%;
}
}











/* Media Queries */

/* XS Cusp Breakpoint (20rem and up) */
@media screen and (min-width: 0rem) {

.top-nav {
  height:5.80543125rem;
} 
.nav-menu {
  margin-top:2.706875rem; 
  margin-bottom:2.706875rem;
} 
.float-nav-modal__list li a,
.float-nav-modal__link {
  padding: 0.78125rem 0;
  color: var(--color-white);
  border-bottom: 0.05306875rem solid var(--color-white);
  font-size: 1.209375rem;
  display: block;
}
.float-nav-modal__list li a:hover,
.float-nav-modal__link li:hover, .float-nav-modal__list li.current-menu-item, .float-nav-modal__list li.current-menu-item a {
  color: var(--color-cusp);
}
.top-line {
  width: 9.154375rem;
  height: 1.0625rem;
  margin-top:2.02625rem;
  margin-bottom:2.02625rem;
}
h1, h2 {
  font-size:1.375rem ;
  line-height:1.875rem ;
  margin-top: 2.8125rem;
  margin-bottom: 2.8125rem;
}
h3 {
  font-size:0.8125rem ;
  line-height:0.975rem ;
  margin-top: 1.015625rem;
  margin-bottom: 1.921875rem;
  font-family: 'Cusp Medium', arial, sans-serif;
}
h3.bioenergy {
  font-size:1.1rem ;
  /* line-height:0.975rem ; */
  line-height:2rem ;
  margin-top:0;
  margin-bottom:0;
}
.vision-block h3 {
  margin-bottom: 1.2rem;
}
.copy-block  {
  margin-bottom: 1.58rem !important ;
}
.copy-block-wrapper div:last-child { 
  margin-bottom: 0 !important;;
}
.why-block  {
  margin-bottom: 1.58rem !important ;
}
.icon-head {
  margin-top:1.71rem;
}
.image-block {
  margin-top: 3.40625rem;
  margin-bottom: 3.40625rem;
}
.grid.image-block :last-child {
  margin-bottom: 0;
}
.product-feature-image-2 {
  margin-top: 3.0625rem;
  margin-bottom: 3.17875rem;
}
.callout-block-line-1 {
  font-size: 0.675rem;
  line-height: 1.575rem;
  margin-top:3.90625rem ;
  margin-bottom:2.65625rem ;
}
.callout-block-line-2 {
  font-size: 1.24rem;
  line-height:1.575rem ;
  /* margin-top:2.65625rem  ; */
  margin-bottom:3.90625rem ;
}
.callout-block {
  margin-top:2.96875rem !important;
  margin-bottom: 3.030625rem !important;
}
.journal-latest-title, .journal-latest-title h2 {
  margin-top:2.625rem;
  margin-bottom: 2.7291875rem;
}
.journal-top-of-page {
  margin-top:3.4375rem ;
  margin-bottom:2.71875rem ;
}
.journal-category, .journal-date, .journal-top-of-page {
  font-size:0.625rem;
}
.journal-category {
  margin-bottom: 1.25rem;
}
.journal-date {
  margin-top:1.42rem ;
  margin-bottom: 1.8125rem;
}
/* .nav-buttons li {
  height:135.72px;
} */
#newsletter-block {
  font-size: 1.175rem;
}
h2.team-block-title {
  margin-bottom:2.90625rem;
  padding-top: 2.59375rem;
}
h2.team-sub {
  font-size: 1.375rem;
  line-height: 1.875rem;
  margin-bottom: 1.084375rem;
}
.team-member-name {
  font-size:0.625rem;
  line-height:0.875rem ;
  margin-top:0.71625rem ;
}
.team-member-tile {
  margin-top :2.415625rem !important;
  padding-left: var(--space-unit);
  padding-right: var(--space-unit);
}
.team-block {
  padding-bottom: 3.65625rem;
}
.about-sub-2 {
  font-size: 0.875rem;
  line-height:1.28125rem ;
}
.about-copy-block {
  margin-bottom: 0rem !important;
}
.team-quote {
  font-size: 1.125rem;
  line-height:1.575rem ;
}
.aspect-ratio-home-img { 
  --aspect-ratio: 319.2/483.5;
}
#home-strap h1 {
  margin-top:2.73125rem ;
  margin-bottom:3.5rem ;
  font-size:1.5625rem ;
  font-family: 'Cusp Medium', arial, sans-serif;
  line-height: 2.08125rem;
}
.founders-block .callout-block-line-1 {
  margin-top:3.84375rem;
  margin-bottom:2.6875rem;
}
.founders-block .callout-block-line-2 {
  margin-bottom:4.25rem ;
}
.home-copy {
  font-size: 0.875rem;
  line-height: 1.28125rem;
}
.home-about-block {
  margin-top:2.78125rem;
  margin-bottom: 2.58125rem ;
}
.learn-more-about-fix {
  margin-top: 2.33125rem;
}
#map-block {
  background-image: url(/wp-content/themes/cusp/assets/img/map-hr.png);
  background-size: 277%;
  background-position: 53% 0;
  background-repeat: no-repeat;
  padding-bottom: 79%;
}









.menu-tel-block {
  margin-bottom:1.75rem;
}

}


/* SM Cusp Breakpoint (26.25rem and up) */
@media screen and (min-width: 26.25rem) {
  h3.bioenergy {
  font-size:1.4rem ;
}
/* .nav-buttons li {
  height:141.53px;
}  */
#newsletter-block {
  font-size: 1.75rem;
}
#map-block {
  background-size: 207%;
    background-position: 58% 0%;
    padding-bottom: 63%;
}
}


/* MD Cusp Breakpoint (48rem and up) */
@media screen and (min-width: 48rem) {

.top-nav {
  height:11.52993125rem;
} 
.nav-menu {
  margin-top:5.53875rem; 
  margin-bottom:5.53875rem;
} 
.float-nav-modal__list li a,
.float-nav-modal__link {
  padding: 1.125rem 0;
  border-bottom: 0.0885625rem solid var(--color-white);
  font-size: 1.9375rem;
}
.top-line {
  width: 18.4375rem;
  height: 1.875rem;
  margin-top: 3.653125rem;
  margin-bottom: 3.653125rem;
}
h1, h2 {
  font-size:2.625rem ;
  line-height:3.25rem ;
  margin-top: 3.875rem;
  margin-bottom: 3.875rem;
}
h3 {
  font-size:1.375rem ;
  line-height:1.625rem ;
  margin-top: 2.008125rem;
  margin-bottom: 3.75rem;
  font-family: 'Cusp Medium', arial, sans-serif;
}
h3.bioenergy {
  font-size:1.8rem ;
}
.vision-block h3 {
  margin-bottom: 1.2rem;
}
.image-block {
  margin-top: 6.75rem;
  margin-bottom: 7.25rem;
}
.product-feature-image-2 {
  margin-top: 5.5rem;
  margin-bottom: 5.30125rem;
}
.copy-block  {
  margin-bottom: 0 !important ;
}
.callout-block-line-1 {
  font-size: 1.125rem;
  line-height: 2.625rem;
  margin-top:2.64375rem ;
  margin-bottom:6rem ;
}
.callout-block-line-2 {
  font-size: 1.9375rem;
  line-height:2.625rem ;
  /* margin-top:2.65625rem  ; */
  margin-bottom:6.5625rem ;
}
.callout-block {
  margin-top:8.8125rem!important;
  margin-bottom: 5.5625rem!important;
}
.journal-latest-title, .journal-latest-title h2 {
  margin-top:5.3125rem;
  margin-bottom: 4.90625rem;
}
.journal-top-of-page {
  margin-top:5.78125rem ;
  margin-bottom:4.5rem ;
}
.journal-category, .journal-date, .journal-top-of-page{
  font-size:1rem;
}
.journal-category {
  margin-bottom: 1.90625rem;
}
.journal-date {
  margin-top:1.84375rem ;
  margin-bottom: 1.90625rem;
}
button.js-carousel__control {
    margin-bottom: 79px !important;

}
.footer-address-block {
  margin-left: 2.2rem;
}
#newsletter-block {
  margin-left: 0;
  margin-right: 0;
}
.about-sub-2 {
  font-size: 1.9375rem;
  line-height:2.625rem ;
}
h2.team-block-title {
  margin-bottom:5.75rem;
  padding-top: 5.3545625rem;
}
h2.team-sub {
  font-size: 2.625rem;
  line-height: 3.1875rem;
  margin-bottom: 2.57625;
}
.team-member-name {
  font-size:1.125rem ;
  line-height:1.625rem ;
  margin-top:1.7525rem ;
}
.team-member-tile {
  margin-top :5.15625rem !important;
}
.team-block {
  padding-bottom: 7.125rem;
}
.team-quote {
  font-size: 1.9375rem;
  line-height:2.625rem ;
  margin-top: -9px;
}
.aspect-ratio-home-img { 
  --aspect-ratio: 1441/825; 
}
#home-strap h1 {
  margin-top:7.8125rem ;
  margin-bottom:7.6875rem ;
  font-size:2.875rem;
  font-family: 'Cusp Medium', arial, sans-serif;
  line-height: 3.625rem;
}
.founders-block .callout-block-line-1 {
  margin-top:4.875rem ;
  margin-bottom:4.03125rem ;
}
.founders-block .callout-block-line-2 {
  margin-bottom:6.375rem ;
}
.home-copy {
  font-size: 1.375rem;
  line-height: 2.0625rem;
}
.home-about-block {
  margin-top:9.5625rem ;
  margin-bottom: 9.5625rem ;
}
.learn-more-about-fix {
  margin-top: 2.8125rem;
}
.home-product-block {
  margin-bottom: 6.625rem;
}
#map-block {
  background-size: 204%;
  background-position: 50% 21%;
}









.menu-tel-block {
  margin-bottom:2.75rem;
}
} 

/* LG Cusp Breakpoint (64rem and up) */
@media screen and (min-width: 64rem) {
 button.js-carousel__control {
    margin-bottom: 105px !important;

}
.footer-address-block {
  margin-left: 4.47rem;
}

#map-block {
  background-size: 157%;
  background-position: 50% 14%;
  background-repeat: no-repeat;
  padding-bottom: 47%;
}

} 


/* XL Cusp Breakpoint (90rem and up) */
@media screen and (min-width: 90rem) {
  button.js-carousel__control {
    margin-bottom: 111px !important;

}

#map-block {
  background-size: 144%;
  background-position: 50% 14%;
} 
}


a {
  color:var(--color-cusp-darker);
  transition: all .2s ease-in-out;
}

a:hover {
  color:var(--color-cusp-lighter);
}

a.underline {
  text-decoration: underline;
  text-underline-offset: .1rem;
  text-decoration-thickness: .01em;
}

a.no-underline {
  text-decoration: none;
}
.contents {
  display:contents;
}



/*//// Icons ////*/

/* XS (20rem and up) */.header-logo { width:6.3125rem; height:3.3846625rem; } .header-logo-mark { width: 2.9720875rem; height: 3.36005rem; } .header-nav-menu { width: 2.55266875rem; height: 2.55266875rem; } .footer-logo { width: 4.21565rem; height:6.9210125rem ; } .footer-li { width: 1.50304375rem; height: 1.43683125rem; } .footer-tw { width: 1.686475rem; height: 1.3702625rem; } .footer-fb { width:0.76858125rem ; height: 1.48186875rem; } .footer-ig { width:1.49628125rem ; height:1.4963125rem ; } .ic-arrow { width:1.82125rem; height:1.82125rem; } .ic-pdf { width:1rem; height:1rem; } .ic-hand { width:2.25rem ; height: 2rem; } .ic-building { width:2.090625rem ; height:1.6825rem ; } .ic-tree { width:2.17625rem ; height: 1.72rem; } .ic-user { width: 2.08875rem; height:1.535rem ; } .ic-graph { width: 2.056875rem; height:1.6825rem ; } .ic-globe { width:2.191875rem; height:2.185rem; } .ic-flower { width:4.549375rem ; height: 8.043125rem; } .ic-sun { width:5.970625rem ; height:5.980625rem; } .ic-compound { width: 7.018125rem; height: 6.9775rem; } .ic-eye { width: 7.255rem; height: 4.361875rem; } .icons-round { width:2.7725rem; height: 2.7725rem; } .ic-bookmark { width:0.75125rem ; height: 1.033125rem; } .ic-globe-contact { width:2.58035625rem; height:2.57501875rem; } .ic-manufacturing { width: 1.6825rem; height:1.6825rem ; } .ic-wind { width:2.04rem ; height:1.71rem ; } .ic-crane { width:1.54rem ; height:1.75rem ; } .ic-feather { width:1.1rem ; height:1.71rem ; } .ic-heart { width:1.9rem ; height:1.71rem ; } .logo-ewpaa { width:6.07em ; height:4.79rem ; } .logo-responsible-wood {width:12em ; height:3.5rem;}


/* MD (48rem and up) */ @media screen and (min-width: 48rem) { .header-logo { width: 11.9375rem; height: 6.375rem; } .header-nav-menu { width: 4.6875rem; height: 4.6875rem; } .header-logo-mark { width: 5.505625rem; height: 6.3375rem; } .footer-logo { width:5.7961rem ; height:9.52435rem; } .footer-li { width: 1.93526875rem; height: 1.8500125rem; } .footer-tw { width: 2.17145rem; height: 1.76430625rem; } .footer-fb { width: 0.9896rem; height:1.90800625rem ; } .footer-ig { width: 1.92655625rem; height: 1.9266rem; } .ic-arrow { width:3.2125rem; height:3.2125rem; }  .ic-pdf { width:1.82125rem; height:1.82125rem; } .ic-hand { width: 3.845625rem; height: 3.48875rem; } .ic-tree { width:3.6275rem ; height:3.04375rem ; } .ic-building { width:3.659375rem ; height:3.00375rem ; } .ic-user { width:3.65875rem ; height:2.646875rem; } .ic-graph { width:3.4275rem ; height:3.00375rem ; } .ic-globe { width:3.81875rem; height:3.8225rem; } .ic-flower { width:5.473125rem ; height:9.67625rem ; } .ic-sun { width:6.864375rem ; height:6.875rem ; } .ic-compound { width: 11.3725rem; height:11.30625rem ; } .ic-eye { width: 11.669375rem; height: 7.01625rem; } .icons-round { width:3.22rem ; height:3.22rem ; } .ic-bookmark { width:1.28125rem ; height: 1.7675rem; } .ic-globe-contact { width:3.6rem; height:3.6rem; } .ic-manufacturing { width: 3.00375rem; height:3.00375rem ; } .ic-wind { width:3.58rem ; height:3rem ; } .ic-crane { width:2.71rem ; height:3.07rem ; } .ic-feather { width:1.92rem ; height:3rem ; } .ic-heart { width:3.33rem ; height:3rem ; } .logo-ewpaa { width:6.07em ; height:4.79rem ; } } 

/* .logo-responsible-wood {width:16.01em ; height:4.66rem;} */

/* LG (48rem and up) */
@media screen and (min-width: 64rem) { .ic-globe-contact { width:4.56623125rem; height:4.55679375rem; } }



.wide {
  margin-left: calc(-1 * var(--space-unit));
  margin-right: calc(-1 * var(--space-unit));
}

.wrapper {
  max-width:59.50050625rem;
  margin: 0 auto;
}

.full-width {
  margin: 0 auto;
  width: 100vw;
  margin-left: calc(1 * -1.875rem);
  margin-right: calc(1 * -1.875rem);
  max-width:100vw;
 
}

.padded {
  padding-left: var(--space-unit);
  padding-right: var(--space-unit);
} 

#bio-energy-block {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
  /* height: 43.125rem; */
}

#copyright-runner {font-size: 1rem;}
#copyright-runner a:hover {color: var(--color-cusp-darker)} 

#footer-contact-block  {font-size:1.0175rem;}

.body-call-button {
  font-size: inherit !important;
  width:100% !important;
}

.footer-call-button {
  font-size: 1.25rem;
  width:11.64728125rem;
  height: 3.15254375rem;
}

.footer-call-button:hover {
  background-color: var(--color-cusp-darker);
  color: white;
}

span.technote {
  font-size: 11px;
  font-style: italic;
  display: inline-block;
  margin-top:7px;
}

.socmed {
  width:11.64728125rem;
}

.journal-link-title {
  font-size: 1.375rem;
  line-height: 1.875rem;
}

.rfa {
font-size: 1rem;
}


.center {
  margin: 0 auto
}



/* ==== SORT ==== */

.twitter-tweet.twitter-tweet-rendered {
  margin: 0 auto;
}

.contact-page-image {
  height:555px;
}

.height-fit {
  height: fit-content;
}

.width-fit {
  width: fit-content;
}

.space-between {
  align-content: space-between;
}

.text-component figcaption {
    font-size: var(--text-sm);
    color: var(--color-cusp-darker);
}
.text-component figcaption {
    text-align: left;
    margin-top: calc(var(--space-unit) * 0.7);
}

.text-component blockquote, blockquote, .wp-block-quote {
    border-left: none;
    padding-left: 0;  
    margin: var(--space-xl) 0; 
}

img.text-component-fix {
  display: inline-block;
  margin: 0 !important;
}

body.single-team .cusp-quote p:before {
  position: relative;
  left: 0;
}
.cusp-quote p:after, .wp-block-quote p:after {
  content: "\201D";
}

.cusp-quote p:before, .wp-block-quote p:before {
  content: "\201C";
  position: absolute;
  left: -.9rem;
}

.quote:before {
  content: "\201C";
  /* margin-right: -0.3125rem; */
}

.quote:after {
  content: "\201D";
  margin-left: -0.4375rem;
}

.pointer:hover{
  cursor:pointer
}

.margin-y-0-important {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.margin-top-0-important {
  margin-top: 0 !important;
}
.margin-bottom-0-important {
  margin-bottom: 0 !important;
}






/* //// Journal Single //// */

body.single-journal p, body.single-journal ul:not(figure ul, ul#menu-modal), body.single-journal ol:not(.journal-carousel ol), body.single-journal h2, body.single-journal h3 {
  max-width: 38.76506875rem;
}

body.single-journal ol:not(.journal-carousel ol) {
  list-style-type: decimal-leading-zero;
}

figure + blockquote {
    margin-top: 0 !important;
}
.wp-block-quote p:before {
  content: "\201C";
  position: relative;
  left:0;
}
.wp-block-quote p:after {
  content: "\201D";
  /* margin-left: 0rem; */
}
figcaption.blocks-gallery-item__caption {
    text-align: right !important;
    padding-bottom: 17px !important;
    padding-right: 17px !important;
}
.social-icons a svg {
  transition:all .2s ease-in-out;
}

/* XS (20rem and up) */
@media screen and (min-width: 0rem) {
  .journal-feat-img, .text-component ul.blocks-gallery-grid  { 
  margin-left: calc(-1 * var(--space-unit));
  margin-right: calc(-1 * var(--space-unit));
}
body.single-journal .text-component blockquote {
  position:relative;
  margin: 5.4375rem 0 2rem 0;
  padding-left: 0;
  /* overflow:hidden; */
}
.journal-body {
  margin-bottom: 2rem;
}
.journal-feat-img {
    margin-bottom: 2rem;
}
body.single-journal .wp-block-gallery, .wp-block-embed, .wp-block-embed-twitter { 
  margin-top: 1.7rem;
  margin-bottom: 2rem;
}
.wp-block-quote p {
  margin-top: 0;
  margin-bottom: 1.646875rem;
  font-size: 1.2rem;
  line-height:1.5rem;
  max-width: 38.76506875rem;
  
}
.wp-block-quote cite {
  border-top: 2px solid currentColor;
  padding-top: 0.5rem;
  /* margin-bottom: 2.8125rem; */
  font-size: .9rem;
  font-family: 'Cusp Medium', arial, sans-serif;
  line-height:1.325rem ;
  padding-right: 2rem;
  display: inline-block;
}

}

/* MD (48rem and up) */
@media screen and (min-width: 48rem) {
  .journal-feat-img, .text-component ul.blocks-gallery-grid { 
  margin-left: 0;
  margin-right: 0;
}
body.single-journal .text-component blockquote {
  position:relative;
  margin: 5.4375rem 0 5.4375rem 0;
}
.text-component ul.blocks-gallery-grid {
  margin-left: 0;
  margin-right:0;
}
.journal-body {
  margin-bottom: 6.65625rem;
}
.journal-feat-img {
  margin-bottom: 5rem;
}
body.single-journal .wp-block-gallery, .wp-block-embed, .wp-block-embed-twitter { 
  margin-top: 5.75rem;
  margin-bottom: 5.485rem;
}
.wp-block-quote p {
  margin-bottom: 2.646875rem;
  font-size: 1.9375rem;
  line-height:2.625rem ;
}
.wp-block-quote cite {
  border-top: 3px solid currentColor;
  padding-top: 0.978125rem;
  /* margin-bottom: 4.8125rem; */
  font-size: 1.125rem;
  line-height:1.625rem ;
  display: inline-block;
}
}
ul.blocks-gallery-grid {
    margin-bottom: -1em;
}



button {  
    cursor: pointer;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 0;
    border:none;
    border-width: 0px;
    background-color: transparent;  
}

a.button {
  transition: all .2s ease-in-out;
}


.tc-full-width {
    width: calc(100% + 10.5 * var(--space-unit));
}
.tc-full-width:not(.text-component__block--right) {
    margin-left: calc(-5.25 * var(--space-unit));
}
.filler:before {
    content: "" !important;
}






      .no-hoz-bar {
        overflow-x: scroll; 
        overflow-y:hidden;
        flex-wrap:nowrap;
        overscroll-behavior-x: contain;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
        }

         /* Hide scrollbar for Chrome, Safari and Opera */
         .no-hoz-bar::-webkit-scrollbar {
        display: none;
        }


/* CONTACT FORM */

div.contact-form  input ::placeholder, div.contact-form  textarea ::placeholder {
    color: var(--color-white);
    }
    /* div.contact-form div:last-child {
        border-bottom: none;
    } */
    body.no-touch button.contact-button:hover {
        background: white;
        color: var(--color-air-darker);
    }
    button.contact-button {
        transition: all .2s ease-in-out;
        border: 1px solid white;
        color: white;
    }
    div.contact-form > input {
        border-bottom: 1px solid var(--color-white);
    }
    div.contact-form  input, div.contact-form textarea {
        background:transparent;
        color: var(--color-white);
        padding-bottom: var(--space-xxxs);
        padding-top: var(--space-xs);
        width: 100%;
        border-bottom: 1px solid white;
    }
    #forminator-field-textarea-1 {
        height: 177px;
        margin-bottom: 0;
        border-bottom:none;
    }

    .forminator-error-message, .forminator-response-message, .forminator-error, .forminator-accessible {
      font-size: var(--text-sm);
      padding-top: var(--space-xs);
      padding-bottom: var(--space-xs);
      padding-left: var(--space-xxxxs);
      color: var(--color-air-light);
    }

    div#submit {
      justify-content: flex-start;
      display: flex;
      margin-bottom: calc(-1 * var(--gap-y));
      margin-left: calc(-1 * var(--gap-x));
      --gap: 0px;
      --gap-x: var(--gap);
      --gap-y: var(--gap);
      --offset: var(--gap-x);
      flex-wrap: wrap;
  }


@media screen and (min-width: 48rem) {
    div.contact-form  input, div.contact-form textarea {
        padding-bottom: var(--space-xxs);
        padding-top: var(--space-xs);
        width: 100%;
    }
    #forminator-field-textarea-1 {
      height: 42px;
      margin-bottom: 0;
      border-bottom: 1px solid;
  }
  #forminator-field-textarea-1 {
        height: 57px;
        margin-bottom: 0 !important;
    }
   div.contact-form > textarea {
        border-bottom: 1px solid var(--color-white);
    }
    /* button.contact-button {
        border-top: none; 
    } */

    div#submit {
      justify-content: flex-end;
      display: flex;
      margin-bottom: calc(-1 * var(--gap-y));
      margin-left: calc(-1 * var(--gap-x));
      --gap: 0px;
      --gap-x: var(--gap);
      --gap-y: var(--gap);
      --offset: var(--gap-x);
      flex-wrap: wrap;
  }
}



ul.journal-filters {
  top:33px;
}

@media screen and (min-width: 48rem) {
  ul.journal-filters {
  top:58px;
}
}


#contact-page-image-block {
  aspect-ratio:1/1;
  background-blend-mode: multiply;
  background-size: 132%;
  background-position: bottom;
  height: 381px;
}

#contact-page-image-block > * {
  text-shadow: 1px 3px 20px black;
}

@media screen and (min-width: 48rem) {
  #contact-page-image-block {
  aspect-ratio:1440/551;
  background-size: cover;
  background-position: center;
  height: 551px;
}

}

html, body {
  overflow-x:hidden;
}


h2.journal-sub {
  margin-top: -37px;
}

@media screen and (min-width: 48rem) {
  h2.journal-sub {
  margin-top: 0;
}

}

div.team-member-bio p:first-of-type, div.journal-body p:first-of-type {
  font-family: 'Cusp Medium';
}

.featherlight {
    margin: 0 auto;
    width: 100vw;
    margin-left: 0;
    margin-right: 0;
    max-width: 100vw;
}





.footer-form form {
  z-index: 1;
  align-items: center;
  margin-bottom: calc(-1 * var(--gap-y));
  margin-left: calc(-1 * var(--gap-x));
  --gap: 0px;
  --gap-x: var(--gap);
  --gap-y: var(--gap);
  --offset: var(--gap-x);
  display: flex;
  flex-wrap: wrap;
  }
  .footer-form #email-1 {
  position: relative;
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
  margin-bottom: var(--gap-y);
  margin-left: var(--offset);
  min-width: 0;
  padding:0;
}
.footer-form .forminator-row {
  margin: 0 !important;
}
.footer-form .forminator-row:not(.forminator-row-last) {
  flex-grow: 1;
}
.footer-form input#forminator-field-email-1 {
  width: 100%;
  background: transparent;
  color: var(--color-contrast-lower);
  border: none;
  border-bottom: 1px solid var(--color-contrast-lower);
  height: 47px;
  padding: 0;
  font-size: var(--text-unit,1em);
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
}
.footer-form .forminator-col {
  padding: 0 !important;
}
.footer-form button.forminator-button {
  text-indent: 9999999px;
  background-image: url("/wp-content/themes/cusp/assets/svg/arrow-right-white.svg"); 
  width: 51.39px; 
  height: 51.39px; 
  overflow:visible;
  cursor: pointer;
}
.footer-form .forminator-error-message {
  position: absolute;
  right: 7px;
}

.footer-form .forminator-error {
  display: none;
}
.footer-form .forminator-response-message {
  position: absolute;
  right: 71px;
}
.footer-form .forminator-response-message.forminator-success.forminator-show {
  position: absolute;
  right: 71px;
}


label.forminator-label, span.forminator-required {
  font-size: 0px !important;
  width: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
  border: none;
  display: block;
}

.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option {
  padding: 0 10px !important;
  font-size: 13px !important;
}


/* DL Forms */

/* .forminator-ui {
  font-family: 'Cusp Regular' !important;
} 
.forminator-title {
  font-family:'Cusp Regular' !important; 
} 
.forminator-subtitle {
  font-family:'Cusp Regular' !important; 
  font-weight:normal !important;
} 
.forminator-input, .forminator-select, .forminator-field {
  font-size:13px;
} 

.forminator-row {
  margin-bottom: 4px;
}
.forminator-ui.forminator-custom-form[data-design=flat]:not(.forminator-size--small) {
  margin: 0 !important;
}
/* .forminator-button-submit {
  border: 1px solid #00129e !important;
  background-color: #fff !important;
  color: #00129e !important;
  font: bold 13px/32px 'Cusp Regular' !important;
  margin-top: 20px !important;
  display: block !important;
  width: 100% !important;
  cursor: pointer !important;
  padding: 2px 16px 2px 16px !important;
  box-shadow: none !important;
}
.forminator-button-submit:hover {
  border: 1px solid #00129e !important;
  background-color: #00129e !important;
  color: #fff !important;
} */
#name-1 .forminator-row:nth-child(2) {
  margin-bottom: 0 !important;
} */

.forminator-select.forminator-select-dropdown-container--open .forminator-select-dropdown.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option {
  padding: 0 10px !important;
  font-size: 13px !important;
}

li.select2-results__option {
  font-size: 13px !important;
  padding: 0 13px !important;
}

span#select2-select-1-field-container {
  font-size: 13px !important;
}

li.select2-results__option::before {
content:'\25B8';
padding-right:7px;
}

.forminator-response-message.forminator-success {
  background-color: var(--color-land-lighter) !important;
}

.forminator-response-message.forminator-success p {
  font-size: 13px !important;
}


select.forminator-select--field {
  background-color: #7d9bbf;
  color: #ffffff;
  border: none;
  width: 100%;
  min-width: unset;
  max-width: unset;
  height: auto;
  min-height: unset;
  max-height: unset;
  display: inline-block;
  margin: 0;
  padding: 10px;
  border-width: 0;
  border-style: none;
  border-radius: 0;
  background-image: unset;
  line-height: 1.3em;
  -webkit-transition: .2s ease;
  transition: .2s ease;
  -webkit-appearance: none;
  cursor:pointer;
  position: relative;
}

select.forminator-select--field:after {
  content: '\0025BC';
  color: white;
  right: 14px;
  top: -8px;
  height: 26px;
  padding: 15px 0px 0px 8px;
  position: absolute;
  pointer-events: none;
}

.thirteen *{
  font-size: 13px !important;
}

.select2-container, 
.select2-container span {
position: relative !important;
z-index: 999999 !important;
}


/* ======= HUSTLE FORM ======= */

.hustle-popup-content >* {font-family: 'Cusp Regular' !important;}

.hustle-title {font-family:'Cusp Regular' !important; }

.hustle-content {padding: 0 !important;}

.hustle-subtitle {font-family:'Cusp Regular' !important; font-weight:normal !important; margin: 10px 0px 0px 0px !important;}

.hustle-ui.module_id_3 .hustle-optin,
.hustle-ui.module_id_4 .hustle-optin,
.hustle-ui.module_id_6 .hustle-optin,
.hustle-optin  {
  margin-top: -90px !important;
}

.hustle-ui.module_id_3 .hustle-popup-content,
.hustle-ui.module_id_4 .hustle-popup-content,
.hustle-ui.module_id_6 .hustle-popup-content,
.hustle-ui.module_id_7 .hustle-popup-content,
.hustle-popup-content   {
  max-width: 447px !important;
}


.hustle-ui.module_id_3 .hustle-layout .hustle-title,
.hustle-ui.module_id_4 .hustle-layout .hustle-title,
.hustle-ui.module_id_6 .hustle-layout .hustle-title,
.hustle-ui.module_id_7 .hustle-layout .hustle-title,
.hustle-layout .hustle-title   {
  text-align: center !important;
  font-family: 'Cusp Regular' !important;
}

.hustle-ui.module_id_3 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_4 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_6 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_7 .hustle-layout .hustle-layout-form,
.hustle-layout .hustle-layout-form {
  background-color: #ffffff !important;
}


@media screen and (min-width: 783px){

.hustle-ui:not(.hustle-size--small).module_id_3 .hustle-layout .hustle-image,
.hustle-ui:not(.hustle-size--small).module_id_4 .hustle-layout .hustle-image,
.hustle-ui:not(.hustle-size--small).module_id_6 .hustle-layout .hustle-image,
.hustle-ui:not(.hustle-size--small).module_id_7 .hustle-layout .hustle-image,
.hustle-ui:not(.hustle-size--small) .hustle-layout .hustle-image   {
  /* height: 546px !important; */
}
}

.hustle-ui.module_id_3 .hustle-layout .hustle-content .hustle-content-wrap,
.hustle-ui.module_id_4 .hustle-layout .hustle-content .hustle-content-wrap,
.hustle-ui.module_id_6 .hustle-layout .hustle-content .hustle-content-wrap,
.hustle-ui.module_id_7 .hustle-layout .hustle-content .hustle-content-wrap,
.hustle-layout .hustle-content .hustle-content-wrap {
  padding: 0 !important;
}

.hustle-ui.module_id_3 .hustle-layout .hustle-layout-content,
.hustle-layout .hustle-layout-content {
  padding: 0 10px 20px 10px !important;
  border-width: 0 !important;
}

.hustle-ui.module_id_4 .hustle-layout .hustle-layout-content,
.hustle-ui.module_id_6 .hustle-layout .hustle-layout-content,
.hustle-ui.module_id_7 .hustle-layout .hustle-layout-content,
.hustle-layout .hustle-layout-content {
  padding: 0 10px 0 10px !important;
  border-width: 0 !important;
}

.hustle-ui.module_id_3 .hustle-field .hustle-input,
.hustle-ui.module_id_4 .hustle-field .hustle-input,
.hustle-ui.module_id_6 .hustle-field .hustle-input,
.hustle-ui.module_id_7 .hustle-field .hustle-input,
.hustle-field .hustle-input {
background-color: #7d9bbf !important;
  color: #fff !important;
  font: normal 13px/18px 'Cusp Regular' !important;
}


.hustle-ui.module_id_3 .hustle-form button.hustle-button-submit,
.hustle-ui.module_id_4 .hustle-form button.hustle-button-submit,
.hustle-ui.module_id_6 .hustle-form button.hustle-button-submit,
.hustle-ui.module_id_7 .hustle-form button.hustle-button-submit,
.hustle-form button.hustle-button-submit  {
  border-color: #00129e !important;
  background-color: #fff !important;
  color: #00129e !important;
  font: bold 13px/32px 'Cusp Regular' !important;
  margin-top: 20px !important;
  border-width: 1px !important;
}


.hustle-ui.module_id_3 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_4 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_6 .hustle-layout .hustle-layout-form,
.hustle-ui.module_id_7 .hustle-layout .hustle-layout-form,
.hustle-layout .hustle-layout-form  {
  padding: 0 20px 20px 20px !important;
}


.hustle-ui.module_id_3 .hustle-form button.hustle-button-submit:hover,
.hustle-ui.module_id_4 .hustle-form button.hustle-button-submit:hover,
.hustle-ui.module_id_6 .hustle-form button.hustle-button-submit:hover,
.hustle-ui.module_id_7 .hustle-form button.hustle-button-submit:hover,
.hustle-form button.hustle-button-submit:hover  {
  border-color: #00129e !important;
  background-color: #00129e !important;
  color: #fff !important;
  border-width: 1px !important;
}

.hustle-ui.module_id_3 .hustle-field .hustle-input:hover, .hustle-ui.module_id_3 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_4 .hustle-field .hustle-input:hover, .hustle-ui.module_id_4 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_6 .hustle-field .hustle-input:hover, .hustle-ui.module_id_6 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_7 .hustle-field .hustle-input:hover, .hustle-ui.module_id_7 .hustle-field .hustle-input:focus,
.hustle-field .hustle-input:hover, .hustle-field .hustle-input:focus  {
  background-color: #7d9bbf7a !important;
}

.hustle-ui.module_id_3 .hustle-field .hustle-input:hover + .hustle-input-label, .hustle-ui.module_id_3 .hustle-field .hustle-input:focus + .hustle-input-label,
.hustle-ui.module_id_4 .hustle-field .hustle-input:hover + .hustle-input-label, .hustle-ui.module_id_4 .hustle-field .hustle-input:focus + .hustle-input-label,
.hustle-ui.module_id_6 .hustle-field .hustle-input:hover + .hustle-input-label, .hustle-ui.module_id_6 .hustle-field .hustle-input:focus + .hustle-input-label,
.hustle-ui.module_id_7 .hustle-field .hustle-input:hover + .hustle-input-label, .hustle-ui.module_id_7 .hustle-field .hustle-input:focus + .hustle-input-label,
.hustle-field .hustle-input:hover + .hustle-input-label, .hustle-field .hustle-input:focus + .hustle-input-label   {
  color: #00129e !important;
}

.hustle-ui.module_id_3, .hustle-ui.module_id_4, .hustle-ui.module_id_6, .hustle-ui.module_id_7,
.hustle-ui  {
  padding-right: 20px !important;
  padding-left: 20px !important;
  max-width: 100%  !important;
}


.hustle-ui.module_id_3 .hustle-field .hustle-input + .hustle-input-label,
.hustle-ui.module_id_4 .hustle-field .hustle-input + .hustle-input-label,
.hustle-ui.module_id_6 .hustle-field .hustle-input + .hustle-input-label,
.hustle-ui.module_id_7 .hustle-field .hustle-input + .hustle-input-label,
.hustle-field .hustle-input + .hustle-input-label  {
  color: #fff !important;
}

.hustle-ui.module_id_3 button.hustle-button-close:hover,
.hustle-ui.module_id_4 button.hustle-button-close:hover,
.hustle-ui.module_id_6 button.hustle-button-close:hover,
.hustle-ui.module_id_7 button.hustle-button-close:hover,
button.hustle-button-close:hover {
  color: #fff !important;
}

.hustle-ui.module_id_3 .hustle-field .hustle-input:hover, .hustle-ui.module_id_3 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_4 .hustle-field .hustle-input:hover, .hustle-ui.module_id_4 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_6 .hustle-field .hustle-input:hover, .hustle-ui.module_id_7 .hustle-field .hustle-input:focus,
.hustle-ui.module_id_6 .hustle-field .hustle-input:hover, .hustle-ui.module_id_6 .hustle-field .hustle-input:focus,
.hustle-field .hustle-input:hover, .hustle-field .hustle-input:focus {
  background-color: #7d9bbf !important;
}

.hustle-ui [class*=hustle-icon-]:after, .hustle-ui [class*=hustle-icon-]:before {
  color: #ffffff !important;

}

.hustle-ui.module_id_3 .hustle-success-content,
.hustle-ui.module_id_4 .hustle-success-content,
.hustle-ui.module_id_6 .hustle-success-content,
.hustle-ui.module_id_7 .hustle-success-content,
.hustle-success-content  {
  color: #00129e !important;
  text-align: center;
}

.hustle-ui.module_id_3 .hustle-success,
.hustle-ui.module_id_4 .hustle-success,
.hustle-ui.module_id_6 .hustle-success,
.hustle-ui.module_id_7 .hustle-success,
.hustle-success {
  background-color: #ffffff !important;
}

.hustle-ui.module_id_3 .hustle-success [class*="hustle-icon-"]:before,
.hustle-ui.module_id_4 .hustle-success [class*="hustle-icon-"]:before,
.hustle-ui.module_id_6 .hustle-success [class*="hustle-icon-"]:before,
.hustle-ui.module_id_7 .hustle-success [class*="hustle-icon-"]:before,
.hustle-success [class*="hustle-icon-"]:before  {
  color: #00129e !important;
}

.hustle-ui.module_id_3 .hustle-success-content p:not([class*="forminator-"]),
.hustle-ui.module_id_4 .hustle-success-content p:not([class*="forminator-"]),
.hustle-ui.module_id_6 .hustle-success-content p:not([class*="forminator-"]),
.hustle-ui.module_id_7 .hustle-success-content p:not([class*="forminator-"]),
.hustle-success-content p:not([class*="forminator-"]) {
  color: #00129e !important;
}


/* LIGHTBOX */

#baguetteBox-overlay {
  max-width:100%
}
#baguetteBox-overlay .full-image {
  padding: 77px;
}

#baguetteBox-overlay .full-image img {
  -webkit-box-shadow: 0 0 47px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0 0 47px rgba(0,0,0,.4);
  box-shadow: 0 0 47px rgb(0 0 0 / 40%);
}

.baguetteBox-button, .baguetteBox-button:focus, .baguetteBox-button:hover {
  background-color: transparent;
}


sup, sub {
  font-size: .7rem;
}

#forminator-module-1972 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only,
#forminator-module-1976 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only,
#forminator-module-1969 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only,
#forminator-module-1971 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only,
#forminator-module-1978 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only,
#forminator-module-1973 .forminator-select--field.forminator-select2.select2-hidden-accessible.forminator-screen-reader-only
 {
  width: 100% !important;
  height: auto !important;
  overflow: hidden!important;
  position: relative !important;
  white-space: nowrap!important;
  margin: -1px!important;
  padding: 10px !important;
  border: 0!important;
  clip: unset !important;
  clip-path: unset !important;
}


[aria-labelledby='select2-forminator-form-1972__field--select-1-container'],
[aria-labelledby='select2-forminator-form-1976__field--select-1-container'],
[aria-labelledby='select2-forminator-form-1969__field--select-1-container'],
[aria-labelledby='select2-forminator-form-1971__field--select-1-container'],
[aria-labelledby='select2-forminator-form-1978__field--select-1-container'],
[aria-labelledby='select2-forminator-form-1973__field--select-1-container']
  {
  display: none !important;
}

/* ======= HOME - FIRSTS ======= */

.list-styled ul {margin-top:47px; margin-bottom: 47px;}
.list-styled li {margin-bottom: 27px; padding-bottom:27px; border-bottom: .5px solid; line-height: 1.5;}
.list-styled li:first-of-type {padding-top:27px; border-top: .5px solid; line-height: 1.7;}

/* ======= MISC ======= */

.feat-img-caption {font-size:11px; margin-top:7px; color:#00000090;text-align:left}


/* ======= DEPRECATED ======= */

